PHP Manual
Prev |  | Next

# imagick_crop

(PECL)

imagick_crop -- Extract a region of the image

## Description

bool imagick_crop ( resource image, int x, int y, int width, int height )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`x`

  Horizontal offset

`y`

  Vertical offset

`width`

  Rectangle width

`height`

  Rectangle height

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_convert | Up | imagick_despeckle